<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android" android:exitFadeDuration="@android:integer/config_longAnimTime">

<item android:state_pressed="true">
    <shape android:shape="rectangle">
        <stroke android:color="@color/textColorPrimary" android:width="5px"/>
        <solid android:color="@color/dividerColor"/>
        <corners android:radius="0dp" />
    </shape>
</item>
<item>
    <shape android:shape="rectangle">
        <stroke android:color="@color/textColorPrimary" android:width="5px"/>
        <solid android:color="@color/transparent"/>
        <corners android:radius="0dp" />
    </shape>
</item>
</selector>
